| DELETE | /RestApi/translations/projects |
|---|
using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;
using System.Runtime.Serialization;
using ServiceStack;
using ServiceStack.DataAnnotations;
using Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects;
namespace Telerik.Sitefinity.Translations.Web.Services.Dto.Request.Projects
{
public partial class DeleteProject
{
public virtual Guid[] Ids { get; set; }
}
}
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
DELETE /RestApi/translations/projects HTTP/1.1 Host: www.imglobal.com Accept: application/json